.Heading-1,.Heading-2,.Body-text,.Paragraph-indent,.Heading-3,.Paragraph-bold,.bullets,.Intro-para,.Contents-heading,.Ad-heading,.Bullets-last
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3882-6,#u3860,#u3862-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3864-11,#u3871-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3870-11,#u3878-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3877-8,#u3867-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3874-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3881-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

